Bug 231685 - Review Request: kcemirror - Remote display control for PocketPC devices
Review Request: kcemirror - Remote display control for PocketPC devices
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Package Reviews List
:
Depends On: 231669 231670
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-09 17:39 EST by Aurelien Bompard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 17:22:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
andreas.bierfert: fedora‑review+
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Aurelien Bompard 2007-03-09 17:39:29 EST
Spec URL: http://gauret.free.fr/fichiers/rpms/fedora/synce/kcemirror.spec
SRPM URL: http://gauret.free.fr/fichiers/rpms/fedora/synce/kcemirror-0.1.5-1.src.rpm
Description: 
KCEMirror shows on your Linux computer a window with the display of your
Pocket PC device. You can control it remotely this way.
Comment 1 Andreas Bierfert 2007-04-27 06:29:13 EDT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 * OK: W: kcemirror dangling-symlink /usr/share/doc/HTML/en/kcemirror/common
/usr/share/doc/HTML/en/common
W: kcemirror symlink-should-be-relative /usr/share/doc/HTML/en/kcemirror/common
/usr/share/doc/HTML/en/common
 can be ignored
 * OK: package is named according to the guidelines
 * OK: spec file name matches base package name
 * OK: package meets packaging guidelines
 * OK: license
 * OK: license field matches actual license
 * OK: license is not included as own file and thus is not included in %doc
 * OK: spec file seems to be in AE
 * OK: no obfuscated code spec
 * OK: sources match upstream:
bcd19781a3215222d96300d1e26f0a36  kcemirror-0.1.5.tar.gz
bcd19781a3215222d96300d1e26f0a36 
/homes/awjb/rpmbuild/SOURCES/kcemirror-0.1.5.tar.gz
 * OK: Builds fine on x86_64/fc6
 * OK: BR seem fine
 * OK: package supports locales via find_lang
 * OK: ldconfig is not needed
 * OK: package is not explicitly designed to be relocatable
 * OK: owns %{_datadir}/apps/kcemirror
 * OK: no duplicate files in file listing
 * OK: %defattr and permissions seem ok
 * OK: %clean section is present
 * OK: macros are used consistently
 * OK: content is ok
 * OK: no doc package needed
 * OK: %doc files do not affect runtime
 * OK: no header files
 * OK: no static lib
 * OK: pkgconfig is not needed
 * OK: no .so
 * OK: no devel package
 * OK: package does not contain .la archives
 * OK: no desktop files needed 
 * OK: does not own files/directories from other packages
 * OK: buildroot is rm at beginning of install
 * OK: filenames seem to be valid utf8

Package b4a7bae070162151e0a66c24399ef999  kcemirror-0.1.5-1.src.rpm
is APPROVED.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)

iD8DBQFGMdBnQEQyPsWM8csRAialAJ9e9RjSJWwiZic//plMw62rB0c7LwCeLQYc
y4m7AB9t7jnL5J9xHHnkL5I=
=4LnV
-----END PGP SIGNATURE-----
Comment 2 Aurelien Bompard 2007-04-28 01:47:23 EDT
New Package CVS Request
=======================
Package Name: kcemirror
Short Description: Remote display control for PocketPC devices
Owners: andreas.bierfert@lowlatency.de,gauret@free.fr
Branches: FC-6
InitialCC: 

Note You need to log in before you can comment on or make changes to this bug.